﻿body {
    height: 100%;
    width: 100%;
}

a {
    text-decoration: underline;
}

.reset-password-button-group {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 10px;
}

.forgot-password-fieldset {
    width: 600px;
    margin: 1em;
}

.forgot-password-logo-wrapper {
    display: flex;
    justify-content: flex-start;
    margin: 1em;
}

body {
    background: #F7F7F7;
}

.x_panel {
    background: #fff;
    margin: 1em;
    padding: 1em;
}

footer {
    background: #fff;
    padding: 15px 20px;
    display: block;
    color: #73879C;
    bottom: 0;
    font-size:13px;
    font-weight: 400;
}

.psg-label-value {
    margin-left: 1em;
    font-weight: 900;
}
